/* Gold #c8a482 
Light Blue: #7094aa; 112,148,170
Dark Blue: #002958;
darkest blue 13, 29, 59
*/
.so-portrait img {
    width: 100%;
}

a.content-btn {
    display: block;
    text-align: center;
    width: 100%;
    max-width: 250px;
    margin: 10px 0px !important;
}

a.content-btn.content-btn-w {
    max-width: 300px;
}

.video-play-btn,
.playvid {
    position: relative;
    display: block;
}

.video-play-btn img,
.playvid img {
    display: block;
}

a.video-play-btn:before,
a.playvid:before {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    content: "\f01d";
    font-family: FontAwesome;
    font-size: 90px;
    color: #fff;
    opacity: .75;
    text-shadow: 0 0 30px rgba(0, 0, 0, .5);
    z-index: 9;
}

a.video-play-btn:hover,
a.playvid:hover {
    opacity: 1;
}

.sc-popupnotification {
    background-color: #fff;
    width: 600px;
    max-width: 100%;
    margin: 0 auto;
    padding: 30px;
    position: relative;
    font-size: 18px;
    line-height: 19px;
    font-weight: bold;
}

.eltd-btn.eltd-btn-small.headercta {
    font-size: 10px;
    padding: 8px 12px;
}

a.eltd-btn.eltd-btn-small.eltd-btn-solid.headercta.make-reservation-btn.video-play-btn.popup-youtube {
    float: right;
    margin-left: 3px;
}

@media only screen and (min-width: 480px) {
    .menu-callout {
        font-size: 20px;
    }
}

@media only screen and (max-width: 480px) {
    .sc-popupnotification {
        width: 85%;
        padding: 15px;
        font-size: 12px;
        line-height: 14px;
    }

    .sc-popupnotification img {
        width: 80% !important;
    }
}

@media only screen and (max-width: 330px) {
    .sc-popupnotification {
        width: 85%;
        padding: 15px;
        font-size: 14px;
        line-height: 19px;
    }
}

.sc-popupnotification .mfp-close {
    font-family: FontAwesome;
    color: #002958;
    font-size: 30px;
    right: 10px;
    top: 10px;
}

.sc-popupnotification .mfp-close:before {
    content: "\f00d";
}

.eltd-footer-column-4 img {
    width: 100%;
}

#tribe-events-content table.tribe-events-calendar .type-tribe_events.tribe-event-featured {
    background-color: #7094aa;
}

.tribe-events-tooltip .entry-title {
    font-size: 20px;
    line-height: 22px;
}

.eltd-title .eltd-title-holder h1 span.small-title {
    font-size: 40px;
    line-height: 42px;
}

.eltd-404-page .eltd-page-not-found {
    width: 50%;
    text-align: center;
    margin: 15% auto;
}

.sc-open-status {
    color: #fff;
    font-size: 21px;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    background-color: rgb(13, 29, 59);
    line-height: 50px;
    text-align: center;
}

div#main-hero .wpb_text_column.wpb_content_element.sc-open-status {
    color: #fff;
    font-size: 21px;
    position: absolute;
    bottom: 0;
    left: -53%;
    right: 0;
    width: 200%;
    background-color: rgb(13, 29, 59);
    line-height: 50px;
    text-align: center;
    padding-bottom: 30px;
}

div#main-hero .wpb_text_column.wpb_content_element.sc-open-status .wpb_wrapper {
    max-width: 44%;
    display: block;
    margin: auto;
}

div#main-hero .wpb_text_column.wpb_content_element.sc-open-status .wpb_wrapper p {
    font-size: 20px;
    line-height: 24px;
    padding: 8px 0px 12px;
}

#eltd-home-luxury .eltd-slider-content-inner {
    margin-bottom: 50px;
}

.sc-open-status p {
    margin: 0;
}

.home .eltd-slider .eltd-slider-svg-holder {
    background-color: rgb(13, 29, 59);
}

html .eltd-preload-background {
    background-image: none !important;
    background-color: #333 !important;
}

body div.pp_default .pp_description {
    display: none !important;
}

.eltd-titlebk .eltd-title-holder .eltd-container-inner {
    background-image: url(/wp-content/uploads/2019/04/dark-shadow.png);
    background-size: cover;
}

.eltd-title:after {
    background-image: url(/wp-content/uploads/2019/04/dark-shadow.png) !important;
    background-size: cover;
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    width: 1100px;
    left: 50%;
    margin-left: -550px;
}

.eltd-title .eltd-title-svg-holder {
    z-index: 2;
}

.eltd-parallax-section-holder {
    background-size: cover !important;
}

.sapphire-shadowbg .eltd-section-inner {
    background-image: url(/wp-content/uploads/2019/04/dark-shadow.png) !important;
    background-size: cover;
}

.sapphire-shadowbgfull .eltd-parallax-content-outer {
    background-image: url(/wp-content/uploads/2019/04/dark-shadow.png) !important;
    background-size: contain;
}

.sapphire-shadowbgdark .eltd-section-inner {
    background-image: url(/wp-content/uploads/2019/04/dark-shadow2.png) !important;
    background-size: cover;
}

@media only screen and (max-width: 768px) {
    .sc-open-status {
        color: #fff;
        font-size: 15px;
    }

    .sapphire-popup-form .steller-popup-wrapper {
        width: 100% !important;
        max-width: 100% !important;
    }

    .sapphire-shadowbgdark .eltd-section-inner {
        background-size: contain !important;
    }

    .sc-m-hspacer {
        height: 140px !important;
    }

    .eltd-title .eltd-title-holder h1 span.small-title {
        font-size: 20px;
        line-height: 22px;
    }

    @media only screen and (max-width: 480px) {
        .sapphire-shadowbgdark .eltd-parallax-section-inner {
            background-color: rgba(0, 0, 0, .47);
        }

        .sc-m-hspacer {
            height: 40px !important;
        }
    }

    .eltd-title:after {
        background-image: url(/wp-content/uploads/2019/04/dark-shadowm.png) !important;
    }

    body .eltd-parallax-section-holder {
        background-size: cover !important;
    }
}

.eltd-title .eltd-title-svg-holder {
    z-index: 2;
}

.eltd-row-svg-holder {
    z-index: 99;
}

.single-tribe_events .eltd-title {
    background-image: url(/wp-content/uploads/2019/04/events-bg.jpg) !important;
}

.sapphire-gallery-frame {
    width: 100%;
    height: 225px;
    overflow: hidden;
    position: relative;
}

.so-portrait img {
    /*margin-top: -40%; */
    margin-top: -20%;
}

@media (min-width: 768px) {
    .so-landscape img {
        max-width: 352px;
        min-height: 225px;
    }
}

.so-portrait.pos-top img {
    margin-top: 0;
}

.so-portrait.pos-bottom img {
    margin-top: -60%;
}

.eltd-light-header .eltd-page-header .eltd-main-menu>ul>li.eltd-active-item>a,
.eltd-light-header .eltd-page-header .eltd-main-menu>ul>li:hover>a,
.eltd-light-header.eltd-header-style-on-scroll .eltd-page-header .eltd-main-menu>ul>li.eltd-active-item>a,
.eltd-light-header.eltd-header-style-on-scroll .eltd-page-header .eltd-main-menu>ul>li:hover>a {
    /* color: #7094aa !important; */
}

.eltd-portfolio-single-nav {
    display: none !important;
}

.mfp-wrap {
    background: rgba(13, 29, 59, 0.8);
}

.eltd-footer-bottom-holder-inner {
    padding: 16px 8px 30px 8px;
}

.eltd-top-bar {
    font-family: Cabin, sans-serif;
}

.footer-top-btn-wrap .eltd-btn.eltd-btn-outline:before,
.footer-top-btn-wrap .eltd-btn.eltd-btn-outline:after {
    border-color: #fff !important;
}

.eltd-testimonials .eltd-testimonial-content {
    color: #fff !important;
}

.eltd-logo-wrapper a img {
    height: 70px;
    padding-top: 10px;
}

.eltd-page-header .eltd-sticky-header.header-appear img {
    height: 50px;
    width: auto;
}

/* rgba(51,51,51,.45); */
.eltd-top-bar {
    z-index: 999;
    background-color: rgba(13, 29, 59, .45);
    padding: 0;
}

.eltd-section-title-outer-holder .eltd-section-title-holder .eltd-section-title {
    line-height: 1.1em;
}

#ect-slider-wrapper {
    margin-left: 0px !important;
}

.events-intro-blocks .ect-slider-left {
    height: 245px;
}

.events-intro-blocks .scw-event-preview-wrapbk {
    min-height: 210px;
    padding-top: 5%;
}

#ect-slider-wrapper .ect-featured-event.style-1 .ect-slider-event-area {
    /* background-color: #f7f8f9 !important; */
}

.vc-hoverbox-block-inner h2 {
    color: #fff;
    font-size: 26px !important;
    line-height: 32px !important;
}

.ect-slider-readmore.full-view,
.ect-slider-description {
    display: none !important;
}

.ect-slider-date {
    padding-top: 40px !important;
}

/* background-color:rgba(51,51,51,.87) */
.eltd-testimonials .eltd-testimonial-content {
    background-color: rgba(13, 29, 59, .87);
    padding: 10px;
}

.eltd-transparent-header .eltd-top-bar {
    background-color: rgba(13, 29, 59, .45);
}

.eltd-top-bar .fa {
    padding-right: 6px;
}

.eltd-footer-top,
.eltd-footer-top a,
footer .widget .eltd-widget-title,
footer .widget a {
    color: #fff;
}

footer .widget .eltd-footer-widget-title .eltd-footer-separator {
    /* background-color: #002958 !important; */
}

footer .eltd-icon-shortcode a,
footer .eltd-icon-shortcode a span {
    /* color: #002958 !important; */
}

.eltd-drop-down .second .inner ul li a,
.eltd-drop-down .second .inner ul li h4 {
    color: #002958;
}

/*
a,
h1,
h1 a,
h1 a:hover,
h2,
h2 a,
h2 a:hover,
h3,
h3 a,
h3 a:hover,
h4,
h4 a,
h4 a:hover,
h5,
h5 a,
h5 a:hover,
h6,
h6 a,
h6 a:hover,
p a {
    color: #002958;
}
*/

.eltd-section-title-outer-holder .eltd-section-title-subtitle-holder h3 {
    color: #7094aa;
}
/* background-color: rgba(51,51,51,.95); */
.eltd-page-header .eltd-sticky-header .eltd-sticky-holder {
    background-color: rgba(13, 29, 59, .95);
}

footer .eltd-footer-bottom-holder {
    background-color: #0d1d3b;
}

.eltd-header-standard .eltd-sticky-header {
    background-color: transparent;
}

#eltd-back-to-top>span:after,
#eltd-back-to-top>span:before {
    background-color: rgba(0, 41, 88, .6);
}

#eltd-back-to-top>span {
    color: #002958;
}

.tribe-events-widget-link {
    display: none !important;
}

.home .eltd-ptf-list-wrapper .eltd-ptf-category-holder span {
    color: #fff;
}

.eltd-btn.eltd-btn-solid:before {
    background: rgba(13, 29, 59, .5);
}

.eltd-call-to-action .eltd-btn.eltd-btn-solid:before {
    background: rgba(112, 148, 170, .5);
}

.sapphire-popup-form .steller-popup-wrapper {
    width: 900px;
    max-width: 100%;
    margin: 40px auto;
    background-color: #fff;
    padding: 40px;
}

.sapphire-popup-form .steller-popup-wrapper textarea {
    height: 100px;
}

.sapphire-popup-form .steller-popup-header {
    text-align: center;
    position: relative;
    padding-bottom: 16px;
}

.sapphire-popup-form .steller-popup-header img {
    height: 80px;
}

.sapphire-popup-form input,
.sapphire-popup-form textarea {
    margin-bottom: 14px !important;
}

.sapphire-popup-form .steller-popup-header button {
    font-size: 50px;
    position: absolute;
    top: -50px;
    right: -30px;
    color: #0f75bc;
}

.sapphire-popup-form .contact_form_wrapper input[type=text],
.sapphire-popup-form .contact_form_wrapper input[type=email],
.sapphire-popup-form .contact_form_wrapper input[type=date] {
    margin-bottom: 1%;
}

.eltd-header-standard .eltd-sticky-header .eltd-header-cart {
    display: none !important;
}

.eltd-footer-bottom-holder-inner,
.eltd-footer-bottom-holder-inner a {
    color: #fff;
}

.eltd-top-bar p {
    padding: 0;
    margin: 0 0px 0 0;
}

.eltd-right-from-main-menu-widget .eltd-icon-list-text,
.eltd-header-right-sidebar-inner .eltd-icon-list-text {
    font-weight: 800;
}

.eltd-top-bar #text-12 {
    margin-right: -20px;
}

.eltd-top-bar,
.eltd-top-bar a {
    font-size: 14px;
    line-height: 30px;
}

.eltd-light-header .eltd-normal-logo {
    opacity: 0 !important;
}

.eltd-light-header .eltd-sticky-header.header-appear .eltd-normal-logo {
    opacity: 1 !important;
}

.white-txt,
.white-txt p,
.white-txt li,
.white-txt a {
    color: #fff;
}

.recurringinfo {
    display: none !important;
}

.tribe-events-event-details {
    min-height: 155px;
}

.eltd-slider-content span {
    text-shadow: 0px 0px 20px #000;
}

.eltd-title .eltd-title-holder h1 span {
    text-shadow: 0px 0px 20px #000;
}

.eltd-title .eltd-subtitle span {
    text-shadow: 0px 0px 20px #000;
}

.wines-wrap .eltd-cover-box-text {
    line-height: 20px;
    font-size: 16px;
}

.eltd-drop-down .narrow .second .inner ul li {
    padding: 0;
    width: 256px;
}

.eltd-section-title-outer-holder .eltd-section-title-holder .eltd-section-title {
    line-height: .8em;
    margin-top: 8px;
}

.eltd-slider-content h3.eltd-slide-text span {
    text-shadow: 0px 0px 18px #000;
    color: #fff;
    font-size: 22px;
}

.eltd-title.appeared.eltd-animation-one-by-one .eltd-breadcrumbs-holder,
.eltd-title.appeared.eltd-animation-one-by-one h1 {
    text-shadow: 0px 0px 28px #000;
}

@media only screen and (min-width: 1768px) {
    .eltd-title.eltd-has-background {
        background-size: cover;
    }
}

@media only screen and (min-width: 768px) {
    footer .eltd-footer-top:not(.eltd-footer-top-full) .eltd-container-inner {
        padding: 75px 0 46px;
    }

    .tribe_events .col-md-8 {
        padding-left: 60px;
    }

    .eltd-main-menu {
        margin-left: 40px;
    }

    .eltd-content {
        margin-top: -125px !important;
    }

    .eltd-top-bar .headeremail {
        display: inline-block;
        padding-left: 20px;
    }

    .eltd-footer-top-holder .textwidget {
        padding-right: 30px;
    }
}

.scw-btn-rp {
    padding: 13px 16px !important;
}

@media only screen and (min-width: 468px) {
    .eltd-title {
        position: relative;
/*      background-size: cover !important;
        background-position: center !important; */
    }
}

@media only screen and (min-width: 768px) {
    .eltd-title {
        position: relative;
        background-size: 100%;
    }
}

.eltd-title:before {
    content: ' ';
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    height: 45%;
    background: -moz-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.65) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(0, 0, 0, 0)), color-stop(100%, rgba(0, 0, 0, 0.65)));
    background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.65) 100%);
    background: -o-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.65) 100%);
    background: -ms-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.65) 100%);
    background: linear-gradient(to top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.95) 100%);
}

.scw-rightgradbg,
.scw-leftgradbg {
    position: relative;
}

.scw-rightgradbg:before {
    content: ' ';
    position: absolute;
    right: 0;
    top: 0;
    width: 100%;
    left: 0;
    height: 100%;
    bottom: 0;
    background: -moz-linear-gradient(right, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.65) 100%);
    background: -webkit-gradient(linear, right right, left bottom, color-stop(0%, rgba(0, 0, 0, 0)), color-stop(100%, rgba(0, 0, 0, 0.65)));
    background: -webkit-linear-gradient(right, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.65) 100%);
    background: -o-linear-gradient(right, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.65) 100%);
    background: -ms-linear-gradient(right, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.65) 100%);
    background: linear-gradient(to right, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.95) 100%);
}

.scw-leftgradbg:before {
    content: ' ';
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    width: 95%;
    height: 100%;
    bottom: 0;
    background: -moz-linear-gradient(left, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.65) 100%);
    background: -webkit-gradient(linear, left left, left bottom, color-stop(0%, rgba(0, 0, 0, 0)), color-stop(100%, rgba(0, 0, 0, 0.65)));
    background: -webkit-linear-gradient(left, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.65) 100%);
    background: -o-linear-gradient(left, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.65) 100%);
    background: -ms-linear-gradient(left, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.65) 100%);
    background: linear-gradient(to left, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.95) 100%);
}

.image-primary>a.btn-full {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background: rgba(0, 0, 0, 0);
    width: 100%;
    height: 100%;
    z-index: 100;
}

.btn-full {
    display: block;
}

.fsr-holder {
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    position: relative;
    text-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
}

.image-primary h3 {
    font-size: 20px;
    line-height: 1.13;
    position: absolute;
    left: 20px;
    right: 20px;
    bottom: 10px;
    text-transform: uppercase;
    color: #fff;
    text-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
    z-index: 10;
}

.list-posts-large .post-title h1 {
    font-weight: 600;
    font-size: 21px;
    text-transform: uppercase;
}

.list-posts-large .post .image-primary {
    min-height: 247px;
}

.list-posts-large .post-event {
    background-color: #f7f8f9;
}

.ect-slider-title h4 a,
.ect-date-area span,
.tribe-events-schedule h2 {
    font-weight: 400 !important;
}

.list-posts-tertiary .post .image-primary:before,
.carousel-inner .item>a:before,
.article.fsr-holder:before,
.image-primary:before,
.vc-hoverbox-front:before,
.scw-event-preview-wrap:before {
    content: ' ';
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    height: 25%;
    background: -moz-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.65) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(0, 0, 0, 0)), color-stop(100%, rgba(0, 0, 0, 0.65)));
    background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.65) 100%);
    background: -o-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.65) 100%);
    background: -ms-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.65) 100%);
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.65) 100%);
}

.vc-hoverbox-front,
.vc-hoverbox-back-inner {
    height: 300px;
}

.vc-hoverbox-block-inner h2 {
    position: absolute;
    bottom: 10px;
    left: 20px;
}

.vc-hoverbox-block-inner h2 span {
    display: block;
    font-size: 18px !important;
    line-height: 18px !important;
}

.list-posts-large .post-title,
.list-posts-large .post-entry {
    padding-left: 8px;
    padding-right: 8px;
}

.scw-event-preview {
    height: 267px;
    position: relative;
    color: #fff;
    text-transform: uppercase;
}

.scw-event-preview p {
    line-height: 6px;
}

.scw-event-preview h4 {
    color: #fff;
    margin: 0;
    padding: 0;
}

.scw-event-preview .wpb_wrapper {
    position: absolute;
    bottom: 5px;
}

.list-posts-large h2 a {
    /*  color: #002958 !important; */
    font-size: 26px;
    line-height: 26px !important;
    margin: 20px 0;
    display: block;
}

#tribe-events-photo-events .tribe-events-photo-event {
    border-bottom: 0;
    box-sizing: border-box;
    margin-bottom: 20px;
    padding: 0;
    width: 23%;
}

.single .tribe-events-gcal {
    display: none !important;
}

.single .tribe-events-schedule,
.single .tribe-events-single-event-title {
    text-align: center;
}

.tribe-events-photo-grid-sizer {
    width: 23% !important;
}

.list-posts-quinary .list-image {
    padding: 16px 9px 16px 16px;
    margin: 0;
    background-color: #fff;
}

.list-posts-quinary .list-image {
    float: left;
    /*width: 70px;*/
    margin-right: 12px;
    background-color: transparent;
}

.list-posts-quinary {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}

.list-posts-quinary .type-tribe_events {
    width: 32%;
    background-color: #f7f8f9;
    margin: 1% .5% 0 .5%;
}

.list-posts-quinary .type-tribe_events h6 {
    padding-top: 16px;
}

.tribe-events-ical {
    display: none !important;
}

.type-tribe_events a.list-image {
    display: none;
}

.type-tribe_events .media {
    padding: 10px 20px 14px;
}

@media (min-width: 992px) {
    .col-md-4 {
        width: 33.33333333%;
        float: left;
        padding-left: 8px;
        box-sizing: border-box;
        padding-right: 8px;
    }

    .col-md-8 {
        width: 66.66666667%;
        float: left;
        padding-left: 8px;
        box-sizing: border-box;
        padding-right: 8px;
    }
}

.eltd-mobile-header .eltd-mobile-logo-wrapper img {
    height: 60px;
    width: auto;
}

@media only screen and (max-width: 1024px) {
    .eltd-cover-boxes-holder ul li:not(:first-child) {
        opacity: 1;
    }

    .eltd-transparent-header .eltd-top-bar,
    .eltd-top-bar {
        background-color: rgba(13, 29, 59, .95);
    }

    .eltd-slide-subtitle {
        font-size: 54px !important;
        line-height: 165px !important;
    }

    .eltd-slide-title {
        line-height: 33px !important;
    }

    .eltd-slider-content h3.eltd-slide-text span {
        font-size: 18px !important;
        line-height: 23px !important;
    }

    .carousel-inner .eltd-slider-content .eltd-slide-buttons-holder .eltd-btn {
        /*margin-top:6px !important; */
        margin-top: -6px;
        padding: 5px !important;
    }

    .scw-mphone {
        display: inline-block !important;
    }

    .make-reservation-btn,
    .scw-header-address,
    .headeremail {
        display: none !important;
    }

    .footer-top-btn-wrap .eltd-btn {
        margin: 0px 0px 18px 0px !important;
        display: block;
        width: 100%;
    }
}

@media only screen and (max-width: 480px) {
    .mhide {
        display: none !important;
    }

    .swc-mspace {
        height: 20px !important;
    }

    .list-posts-quinary .type-tribe_events {
        width: 100%;
    }

    .events-intro-blocks .vc_column-inner {
        margin: 0 !important;
        padding: 0 !important;
    }

    .ect-slider-left,
    .scw-event-preview {
        padding: 0 20px !important;
    }

    #ect-slider-wrapper {
        width: 100% !important;
        margin: 10px 0 !important;
    }

    .page-id-1227 .eltd-full-screen-height-parallax {
        position: relative;
    }

    .page-id-1227 .eltd-full-screen-height-parallax:before {
        content: "";
        position: absolute;
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
        background-color: rgba(13, 29, 59, .58) !important;
        width: 100%;
        height: 100%;
        display: block;
    }

    .eltd-container-inner,
    .eltd-grid,
    .eltd-grid-section .eltd-section-inner,
    .eltd-slider .carousel-inner .eltd-slider-content-outer {
        width: 90% !important;
    }
}

@media only screen and (min-width:480px) and (max-width:1000px) {
    .sc-reviews-intro .eltd-btn {
        padding: 13px 19px !important;
    }

    #tribe-events-photo-events .tribe-events-photo-event {
        margin-bottom: 20px;
        width: 48%;
    }

    .list-posts-quinary .type-tribe_events {
        width: 100%;
    }

    .events-intro-blocks .vc_col-sm-8 {
        width: 100% !important;
    }

    .events-intro-blocks .vc_column-inner {
        margin: 0 !important;
        padding: 0 !important;
    }

    .ect-slider-left,
    .scw-event-preview {
        padding: 0 20px !important;
    }

    #ect-slider-wrapper {
        width: 100% !important;
        margin: 10px 0 !important;
    }

    .scw-event-preview-wrap {
        display: none !important;
    }

    .events-intro-blocks .ect-slider-left {
        height: 270px;
    }

    .eltd-title.eltd-has-background {
        margin-top: 00px !important;
    }

    footer .eltd-footer-top .eltd-column {
        width: 50% !important;
        min-height: 360px;
    }
}

.page-id-1227 .eltd-parallax-section-holder {
    background-size: cover !important;
}

@media only screen and (min-width:480px) and (max-width:1025px) {
    .page-id-1227 .eltd-parallax-section-holder .eltd-parallax-content-outer {
        background-color: rgba(13, 29, 59, 0.85);
    }

    .eltd-content {
        margin-top: 0px !important;
    }

    .sapphire-gallery-frame {
        height: 125px;
    }
}

@media only screen and (max-width: 480px) {
    .gallery.eltd-portfolio-gallery-three-columns .eltd-portfolio-single-media:nth-child(2n) {
        margin-right: 0;
    }

    .gallery.eltd-portfolio-gallery-three-columns .eltd-portfolio-single-media:nth-child(3n) {
        margin-right: 20;
    }

    .gallery.eltd-portfolio-gallery-three-columns .eltd-portfolio-single-media {
        width: 100%;
    }

    .sapphire-gallery-frame {
        height: auto;
    }

    .sapphire-grid-row a {
        pointer-events: none !important;
    }

    .sapphire-grid-row {
        margin: 0 -5% !important;
    }

    .sc-reviews-intro .eltd-btn {
        padding: 13px 13px !important;
    }

    .sapphire-popup-form .steller-popup-header button {
        top: -30px;
        right: -10px;
    }

    .sapphire-popup-form .steller-popup-wrapper {
        padding: 20px 8px !important;
        width: 90% !important;
        max-width: 100%;
    }

    .sapphire-popup-form input,
    .sapphire-popup-form textarea {
        margin-bottom: 4px !important;
        padding: 7px 20px !important;
    }
}

@media only screen and (max-width: 320px) {
    .sapphire-popup-form .steller-popup-wrapper {
        margin: 10px auto;
    }

    .sapphire-popup-form .steller-popup-header img {
        height: 60px;
    }

    .sapphire-popup-form .steller-popup-header p {
        font-size: 15px;
        line-height: 18px;
    }

    .sapphire-popup-form .steller-popup-wrapper textarea {
        height: 60px;
    }
}

@media only screen and (min-width: 480px) and (max-width: 767px) {
    .pp_pic_holder {
        left: 50% !important;
        width: 400px !important;
        margin-left: -200px !important;
    }

    div.pp_default .pp_content_container .pp_right {
        padding-right: 21px !important;
    }

    .pp_content,
    #pp_full_res img {
        width: 100% !important;
        height: 100% !important;
    }

    div.pp_default .pp_content_container .pp_details {
        margin-top: 20px !important;
    }
}

@media only screen and (max-width: 479px) {
    .pp_pic_holder {
        left: 50% !important;
        width: 350px !important;
        margin-left: -175px !important;
    }

    .pp_hoverContainer {
        width: 350px !important;
        height: 100% !important;
    }

    div.pp_default .pp_content_container .pp_right {
        padding-right: 0px !important;
    }

    .pp_content,
    #pp_full_res img {
        width: 100% !important;
        height: 100% !important;
    }

    div.pp_default .pp_content_container .pp_details {
        margin-top: 20px !important;
    }
}

@media only screen and (min-width: 768px) {
    #nav-menu-item-18131 {
        display: none !important;
    }
}

.temp-display {
    display: none !important;
}

@media only screen and (max-width: 767px) {
    .eltd-testimonials-holder {
        min-height: 550px
    }

    .eltd-slide-buttons-holder.eltd-btn {}
}

.eltd-sticky-up-mobile-header .eltd-mobile-header .eltd-mobile-header-inner {
    top: 40px !important;
    left: 0;
    width: 100%;
    position: fixed;
    -webkit-transform: translateY(0);
    transform: translateY(0);
}

.eltd-mobile-header .eltd-mobile-header-inner {
    transition: all 0.5s ease;
}

.eltd-mobile-header.eltd-mobile-header .eltd-mobile-logo-wrapper img {
    transition: all 0.5s ease;
}

.eltd-mobile-header.eltd-animate-mobile-header .eltd-mobile-header-inner {
    height: 50px;
    box-shadow: 0px 8px 10px 0px rgba(0, 0, 0, 0.2);
}

.eltd-mobile-header.eltd-mobile-header.eltd-animate-mobile-header .eltd-mobile-logo-wrapper img {
    height: 46px !important;
    padding-top: 3px !important;
}

body.archive.post-type-archive.post-type-archive-tribe_events .eltd-title {
    /* background-image: url(https://sapphire-creek.com/wp-content/uploads/2021/02/generalbanner1.jpg) !important; */
}

div#footer-map img {
    width: 100%;
    max-width: 200px;
    display: block;
    margin-left: auto;
}

span.white {
    color: white;
}

a.white {
    color: white;
}

div#footer-logo img {
    width: 100%;
    max-width: 400px;
    display: inline-block;
}

div#footer-socials a span {
    /* color: #0d1d3b !important; */
}

div#footer-awards img {
    max-width: 100px;
}

div#footer-awards .eltd-section-inner {
    max-width: 600px;
}

div#footer-content .eltd-section-inner-margin {
    display: flex;
    align-items: center;
}

div#footer-awards .eltd-section-inner-margin {
    display: flex;
}

@media only screen and (max-width: 600px) {
    div#footer-content .eltd-section-inner-margin {
        flex-direction: column-reverse !important;
    }

    div#footer-map img {
        margin: auto;
    }

    div#footer-logo {
        margin: 20px 0px !important;
    }

    div#footer-content .eltd-section-inner-margin {
        text-align: center;
    }

    div#footer-awards .eltd-section-inner-margin {
        flex-direction: column;
    }

    div#footer-awards .eltd-section-inner-margin .vc_column_container {
        margin-bottom: 20px;
    }
}

@media only screen and (max-width: 1024px) {
    .eltd-content {
        margin-top: 140px !important;
    }

    .admin-bar .eltd-content {
        margin-top: 90px !important;
    }

    .eltd-top-bar {
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
    }
}

@media only screen and (max-width: 330px) {
    .eltd-slide-subtitle {
        font-size: 34px !important;
        line-height: 105px !important;
    }
}

@media only screen and (max-width:479px) {
    .sapphire-gallery-frame {
        height: 250px !important;
        width: 300px !important;
    }

    .so-landscape img {
        max-width: 300px !important;
        min-height: 225px !important;
    }

    .gallery.eltd-portfolio-gallery-three-columns .eltd-portfolio-single-media {
        margin-left: 10% !important;
    }
}

.careers-text {
    padding: 8px 30px !important;
}

@media only screen and (min-width:480px) and (max-width: 767px) {
    .sapphire-gallery-frame {
        height: 250px !important;
        width: 300px !important;
    }

    .so-landscape img {
        max-width: 300px !important;
        min-height: 225px !important;
    }
}

div#text-right-af {
    background: #ececec;
    padding: 12px 20px 20px 20px;
    line-height: 22px;
}

@media only screen and (max-width:1200px) {
    div#text-right-af {
        margin-left: 20px;
    }
}

@media only screen and (max-width:768px) {
    div#text-right-af {
        margin-left: 0px;
    }

    div#footer-awards .eltd-section-inner-margin .vc_column_container>.vc_column-inner {
        padding-left: 0px;
        padding-right: 0px;
    }
}

/* Hero Button Circles */
.hide {
    display: none;
}

.btn-hero img {
    width: 100%;
}

.btn-hero {
    position: absolute;
    width: 100%;
    max-width: 160px;
}

.left-btn-hero.btn-hero {
    margin-left: -100px;
    left: 0;
}

.right-btn-hero.btn-hero {
    margin-right: -100px;
    right: 0;
}

@media only screen and (max-width:1200px) {
    .left-btn-hero.btn-hero {
        margin-left: 30px;
    }

    .right-btn-hero.btn-hero {
        margin-right: 30px;
    }
}

@media only screen and (max-width:1000px) {
    .btn-hero {
        margin-top: -50px;
    }
}

@media only screen and (max-width:700px) {
    .btn-hero {
        max-width: 120px;
    }
}

@media only screen and (max-width:600px) {
    .btn-hero {
        margin-top: -90px;
    }
}

.carousel-inner .eltd-slider-content .eltd-thumb.flip {
    height: auto !important;
    position: absolute;
    left: 0;
    top: 15px;
    width: 100% !important;
    z-index: 2;
    max-width: 160px;
}

.carousel-inner .eltd-slider-content .eltd-thumb img {
    width: 100%;
    height: auto;
    /*  image-rendering: -webkit-optimize-contrast; */
}

#eltd-home-luxury .eltd-slider-content-inner {
    margin-bottom: 0px;
}

@media only screen and (max-width:1200px) {
    .carousel-inner .eltd-slider-content .eltd-thumb.flip {
        top: 50px;
    }
}

@media only screen and (max-width: 1024px) {
    h3.eltd-slide-subtitle {
        line-height: 200px !important;
    }

    .carousel .carousel-inner .eltd-slider-content {
        display: block !important;
    }

    h3.eltd-slide-subtitle {
        margin-top: 60px;
    }
}

@media only screen and (max-width: 650px) {
    .eltd-text.one_by_one.from_bottom {
        margin-top: 0;
    }

    .carousel-inner .eltd-slider-content .eltd-thumb.flip {
        top: 7px;
    }

    h3.eltd-slide-subtitle {
        margin-top: 0px;
    }

    .carousel-inner .eltd-slider-content .eltd-thumb img {
        max-width: 130px;
    }

    .carousel-inner .eltd-slider-content .eltd-thumb.flip {
        max-width: 130px;
    }
}

@media only screen and (max-width: 600px) {
    .carousel-inner .eltd-slider-content .eltd-thumb.flip {
        left: -70px;
    }

    h3.eltd-slide-text {
        display: none;
    }

    h3.eltd-slide-subtitle {
        line-height: 160px !important;
        margin-top: 55px !important;
        font-size: 36px !important;
    }

    .carousel-inner .eltd-slider-content .eltd-thumb.flip {
        left: -20px;
    }
}

.eltd-slider-content-inner .eltd-btn.eltd-btn-solid:hover i,
.eltd-slider-content-inner .eltd-btn.eltd-btn-solid:hover span {
    color: #032c53;
}

a.award-btn {
    background: #002958;
    padding: 10px 20px;
    display: inline-block;
    color: white;
    border-radius: 4px;
}

div#sgpb-popup-dialog-main-div {
    padding: 20px !important;
}

.eltd-blog-holder article .eltd-post-content-info-column .eltd-post-date-month {
    padding: 5px 0 0;
}

.eltd-blog-holder article .eltd-post-content-info-column .eltd-post-date-day {
    display: none;
}

.eltd-blog-holder article .eltd-post-content-info-column .eltd-post-date-year {
    font-size: 22px;
}

.eltd-blog-holder article .eltd-post-content-info-column .eltd-post-date-day-year {
    padding-top: 0;
}

.eltd-blog-holder article .eltd-post-image img {
    max-width: 100%;
}

.tribe-events-widget-events-list__events {
    display: flex !important;
    flex-wrap: wrap !important;
}

.tribe-events-widget-events-list__event-row {
    background-color: #f7f8f9;
    flex-basis: 30%;
    margin: 1% .5% 0 !important;
    padding: 24px 20px 14px !important;
}

.tribe-common--breakpoint-medium.tribe-events-widget .tribe-events-widget-events-list__event-date-tag {
    width: 100% !important;
}

.tribe-events-widget-events-list__event-title-link {
    padding-left: 0px !important;
    font-size: 20px !important;
    line-height: 24px !important;
    text-transform: none !important;
    font-weight: 400 !important;
}

.tribe-events-widget .tribe-events-widget-events-list__event-date-tag-datetime {
    text-align: left !important;
}

@media (max-width:767px) {
    .tribe-events-widget-events-list__event-row {
        flex-basis: 100%;
        margin-bottom: 18px !important;
    }
}

.social-media-icons {
    list-style: none;
    margin 0;
    padding: 0;
}

/* Displays the list-items in a row */
.social-media-icons-knot li {
    display: inline-block;
}

/* Set up the social media icons and enable transitioning for a smooth hovering effect */
.social-media-icons-knot a {
    background-image: url(/wp-content/uploads/2023/05/fre.png)!important;
     /* IE8 does not support multiple backgrounds (even when it is empty), so reverts to the former rule with the .png */
    background-repeat: no-repeat;
    display: block;
    height: 30px;
    transition: all 350ms ease-out;
    -webkit-transition: all 350ms ease-out;
    -o-transition: all 350ms ease-out;
    width: 30px;
}
/* Move the background to the right position for each social network */
.knot {
    background-position: 0 0; /* Obviously, this is obsolete to use here, but it illustrates the fact the twitter image is the first image */
}
